Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://nvidia.casebender.com/api/v1/alerts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"severity": 2.5,
"statusValue": "<string>",
"description": "<string>",
"tlp": 2,
"pap": 2,
"type": "<string>",
"source": "<string>",
"sourceRef": "<string>",
"externalLink": "<string>",
"count": 1,
"clientId": "<string>",
"clientName": "<string>",
"tags": [
{
"id": "<string>"
}
],
"teams": [
{
"id": "<string>"
}
],
"organizations": [
"<string>"
],
"customFields": {}
}
'import requests
url = "https://nvidia.casebender.com/api/v1/alerts"
payload = {
"title": "<string>",
"severity": 2.5,
"statusValue": "<string>",
"description": "<string>",
"tlp": 2,
"pap": 2,
"type": "<string>",
"source": "<string>",
"sourceRef": "<string>",
"externalLink": "<string>",
"count": 1,
"clientId": "<string>",
"clientName": "<string>",
"tags": [{ "id": "<string>" }],
"teams": [{ "id": "<string>" }],
"organizations": ["<string>"],
"customFields": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
title: '<string>',
severity: 2.5,
statusValue: '<string>',
description: '<string>',
tlp: 2,
pap: 2,
type: '<string>',
source: '<string>',
sourceRef: '<string>',
externalLink: '<string>',
count: 1,
clientId: '<string>',
clientName: '<string>',
tags: [{id: '<string>'}],
teams: [{id: '<string>'}],
organizations: ['<string>'],
customFields: {}
})
};
fetch('https://nvidia.casebender.com/api/v1/alerts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Create a new alert
API key authentication. Use format: Bearer cbr_live_your_key
1 - 5001 <= x <= 40 <= x <= 40 <= x <= 3Show child attributes
Show child attributes
Default Response